html{
    background-color:#ff9ca6
}

#container{
    max-width:750px;
    width:100%;
    margin :0 auto;
    
}

.headlogo img{
    width:100%;
}

.title h2{
    text-align:center;
    color:#983131;
}



.main{
    background-color:#fff;
    max-width:750px;
    border-radius: 10px;
    width:85%;
    margin:0 auto;
    padding:10px;

}



.main h3{
    width:80%;
    background-color:#cc3e49;
    color:#FFF;
    margin:0 auto;
    border-radius: 10px;
    text-align:center;
}


.footer-container{
    background-color:#983131;
    max-width:750px;
    width:100%;
    color:#FFFFFF;
    margin:0 auto;
}

.footer-container span{
    width:49%;
    display:inline-block;
    font-size:3vw;

}

.footer-content a{
    color:#FFFFFF;
}


/* PC用の記述  emの基準値を決める*/

@media screen and (min-width: 750px){
    .footer-container span{
        font-size:1rem;
    }
}